<!-- templates/lab_5/partials/header.html -->
<nav class="navbar navbar-light navbar-fixed-top" style="background-color: #44775e">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      
    </div><!--/.nav-collapse -->
  </div>
</nav>
